/* this file provides theme-specific styles that affect the carousel
*
* these changes have been placed in a separate file because they are included
* in the control panel when the carousel is being previewed
*
* they cannot be included in slide-show.css because that is compiled
* automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
* modal */
#slide-show-preview .slide-show-render.slide-show {
    width: 980px;
}

.slide-show-render.slide-show {
    position: relative;
}
.slide-show-render.slide-show .flex-prev, .slide-show-render.slide-show .flex-next {
    width: 23px;
    height: 35px;
}
.slide-show-render.slide-show .flex-prev {
    background-image: url('../../Classic/images/Carousel-Navigation-L.png');
    left: 0px;
}
.slide-show-render.slide-show .flex-prev:hover {
    background-image: url('../../Classic/images/Carousel-Navigation-L-Hover.png');
}
.slide-show-render.slide-show .flex-next {
    background-image: url('../../Classic/images/Carousel-Navigation-R.png');
    right: 0px;
}
.slide-show-render.slide-show .flex-next:hover {
    background-image: url('../../Classic/images/Carousel-Navigation-R-Hover.png');
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging {
    position: absolute;
    left: 0;
    bottom: 68px;
    width: auto;
    padding:18px 23px 20px 48px; 
    background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/blacktransbg.png?t=1433376526) 0 0 repeat;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li {
    margin-left: 0px;
    margin-right: 7px;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a {
    width: 12px;
    height: 12px;
    border: none;
    background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/slider-arrow.png?t=1433376526) 0 0 no-repeat;
    overflow:hidden;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a.flex-active {
    background:url(//cdn2.bigcommerce.com/n-ww20x/mdv5vd/templates/__custom/images/slider-arrow.png?t=1433376526) left bottom no-repeat;
}

h2.slide-heading {
    text-transform: uppercase;
}

